<!--
 * Copyright (C) 2023 WYATT GROUP
 * Please see the AUTHORS file for details.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <https://www.gnu.org/licenses/>.
-->

<p align="center">
 <a href="https://wyatt-studio.fr"><img width="150px" src="resources/wyatt-studio-logo.png"></a>
  <h1 align="center">Wyatt Fastlane Plugins</h1>
</p>

---

# About

This repository contains Fastlane plugins that are essential for mobile application development. Fastlane is a popular tool for automating building, testing, and releasing mobile applications.

# Road map 🚀

- Plugin used to
  - Build and deploy to intern / beta / alpha / production test on Google Play Store.
  - Facilitates promoting a build and advancing to a higher beta testing phase on Google Play Store.
- Plugin used to
  - Build and deploy to internal / external test on Testflight.
  - Facilitates promoting a build and advancing to a higher beta testing phase on Testflight.
  - Build and deploy to production on Apple Store.
